#==============================================================================
# Company:     Geon Technologies, LLC
# Author:      Kolton Fodel
# Copyright:   (c) 2018 Geon Technologies, LLC. All rights reserved.
#              Dissemination of this information or reproduction of this
#              material is strictly prohibited unless prior written
#              permission is obtained from Geon Technologies, LLC
# Description: This is an HDL platform Makefile for the "microzed_10_cc" 
#              platform
#==============================================================================


$(if $(realpath $(OCPI_CDK_DIR)),,\
  $(error The OCPI_CDK_DIR environment variable is not set correctly.))


Libraries=zynq_microzed_10_cc sdp
Configuration=base acp
OnlyTargets=zynq

include $(OCPI_CDK_DIR)/include/hdl/hdl-platform.mk
